Virtual Finnair ja FS2002

(1/1)

Aleksi Lindén:
Moro, 

Itse olisin yksi halukas hakija kymmenien joukosta, joka aikoo varmasti hakea seuraavalla kerralla joukkoonne. Yksi asia painaa mieltä; VFINN ja FS2002? Vaikka teillä ei olekaan tukea enään vanhempaan simuun, niin kuitenkin lisäosat mahdollistaisivat lentämisen (Airbussit alá IFDG toimii, Emput pelittää, MD-11, Atraimet, B757 ja isommat Airbussit & Airbussien maksulliset).

Eli kysymys kuuluu, olenko mukana seuraavassa haussa täysin voimin, vaikka lentäjähaku sivulla ei viimekerralla omaa versiotani ollutkaan.

-Aleksi

zetair:
Käsittääkseni vain vanhat lentäjät saavat enään käyttää FS2002 -simua. Syynä on koulutus, joka ei tue enää vanhempia simuja kuin 2004.

VF:n henkilökunta varmaan sanoo viimeisen sanan.

T: Mika

0510:
Moi,

Henkilökunnan kesken oli vajaa vuosi sitten puhetta tuosta FS2002-tuesta. Koska tuolloinkaan ei enää kovin montaa FS2002:lla lentävää VF:ssä ollut, niin sen tuki tehti koskemaan vain vanhoja lentäjiä. Eli nykyään ainakin virallisesti pitäisi olla vähintään FS9 käytettävissä VF:ään hakiessa.

Sami, poikkeuksia?

sami:
Niinno, poikkeuksen tietysti voi tehdä mutta sitten kaikki nuo koulutusmateriaalien lentotilanteet ja muut ovat ns omalla vastuulla "korjata" 2002-yht.sop. Lentovideo 2002:ssa tehtynä taitaa muistaakseni pyöriä myös 2004:ssä suoraan.

Fin0127:
Quote

Niinno, poikkeuksen tietysti voi tehdä mutta sitten kaikki nuo koulutusmateriaalien lentotilanteet ja muut ovat ns omalla vastuulla "korjata" 2002-yht.sop. Lentovideo 2002:ssa tehtynä taitaa muistaakseni pyöriä myös 2004:ssä suoraan.

Hyvä jos muuten toimii. Ajatuksena on lentää vielä jonkin aikaa 2002 versiolla. Vieläkö tähän "vanhaan romuun" löytyy "emppua" olis sillä niin hulppeaa lentää?

Navigation

Up one level